Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
push_glob0_args Struct Reference

## Data Fields
int | fd
const char * | base
int | flags
const ruby_glob_funcs_t * | funcs
VALUE | arg

## Detailed Description

Definition at line 2447 of file dir.c.

## Field Documentation

## ◆ arg

VALUE push_glob0_args::arg

Definition at line 2452 of file dir.c.

## ◆ base

const char* push_glob0_args::base

Definition at line 2449 of file dir.c.

## ◆ fd

int push_glob0_args::fd

Definition at line 2448 of file dir.c.

## ◆ flags

int push_glob0_args::flags

Definition at line 2450 of file dir.c.

## ◆ funcs

const ruby_glob_funcs_t* push_glob0_args::funcs

Definition at line 2451 of file dir.c.

Referenced by ruby_glob().

The documentation for this struct was generated from the following file:

- dir.c